/* Triumph Studios Stylesheet - http://www.triumphstudios.com */
/* c01.css. v1.0 11-04-2004. */ 

	/* Basics */

img {
	border: 0;
	margin: 0;
	padding: 0;
	}

#main img {
	margin-right: 15px;
	margin-bottom: 5px;
	float: left;
	}

#games img {
	margin-left: -113px;
    margin-right: 15px;
	position: absolute;
	}
	
#press img {
	margin-bottom: 0px;
	float: none;
	}

#games p {
	padding-left: 143px;
	}

.hide {
	display: none;
	}

hr {
	border: none 0;
	border-top: 1px solid #fff;/*the border*/
	width: 50%;
	text-align: center;
	height: 1px;/*whatever the total width of the border-top and border-bottom equal*/
}

	/* General Layout */

body {
	background: #343432 url(../i/bg_body.gif) center top repeat-y;
	color: #000;
	border: 0;
	padding: 0;
	margin: 0;
	text-align: center; /* IE5.5 Position bug fix */
	font-family: sans-serif, verdana, arial, "Bitstream Vera Sans", lucida, helvetica;
	font-size: x-small; 
	voice-family: "\"}\""; 
	voice-family: inherit;
	font-size: small;
	}

html>body {
	font-size: small;
	}

#wrap {
	margin: 0 auto;
	padding: 0;
	text-align: left;
	color: #000;
	width: 750px;
	}

#header {
	height: 186px;
	width: 100%;
	position: relative;
	}

#menu {
	background-color: #6C6C6C;
	margin: 0;
	padding: 0;
	clear: both;
	width: 750px;
	}
	
#menu ul {
	border: 0;
	margin: 0;
	padding: 0;
	border-top: 1px solid #FFC000;
	border-bottom: 1px solid #FFC000;
	list-style: none;
	text-align: center;
	line-height: 26px;
	height: 26px;
	}

#menu ul li {
	display: block;
	text-align: center;
	margin: 0;
	padding: 0;
	float: right;
	}

#menu ul li#one a, #menu ul li#two a, #menu ul li#three a,#menu ul li#four a,#menu ul li#five a,#menu ul li#six a {
	width: 94px;
	border-right: 1px solid #6C6C6C;
	border-left: 1px solid #6C6C6C;
	border-top: none;
	border-bottom: none;
	padding: 0;
	margin: 0;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	display: block;
	font-weight: bold;
	color: #fff;
	font-size: x-small;
	}

#menu ul li#one a:hover, #menu ul li#two a:hover, #menu ul li#three a:hover, #menu ul li#four a:hover, #menu ul li#five a:hover, #menu ul li#six a:hover {
	background-color: #A9A9A9;
	border-right: 1px solid #FFC000;
	border-left: 1px solid #FFC000;
	color: #fff;
	}

#menu ul li#start {
	width: 174px;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	font-weight: bold;
	color: #FFC000;
	font-size: x-small;
	}

#menu ul li#start img {
    margin-right: 3px;
	}



body#menuone #menu li#one a, 
body#menutwo #menu li#two a,
body#menuthree #menu li#three a,
body#menufour #menu li#four a,
body#menufive #menu li#five a,
body#menusix #menu li#six a {
	background-color: #343432;
	border-right: 1px solid #FFC000;
	border-left: 1px solid #FFC000;
	color: #fff;
	}

#pagebody {
	padding: 0;
	margin: 0;
	border: 0;
	width: 100%; /* opera position bug fix */
	}	

#sidebar {
	background-color: transparent;
	float: left;
	clear: both;
	width: 175px;
	margin: 0;
	padding: 0;
	color: #fff;
	/* font-size: xx-small; 
	voice-family: "\"}\""; 
	voice-family:inherit;
	font-size: x-small; */
	}

html>sidebar {
	font-size: x-small;
	}

#main {
	background: url(../i/bg_main.jpg) right top no-repeat;
	padding: 0 0 100px 0;  /* top right bottom left */
	margin: 0 0 0 176px;
	border: 0;
	}

#main ul li {
	color: #fff;
}



	/* Typology */

dl {
	margin: 0;
	padding: 10px 0 0 0;
	}

dt {
	margin: 0;
	padding: 0 30px 0 30px;
	line-height: 1.5em;
	font-weight: bold;
	color: #9C9C9C;
	}

#sidebar dt { 
	padding: 0 15px 0 15px;
	}

#main dt {
	color: #fff;
	}

#main dd {
	padding: 0 25px 0 45px;
	color: #fff;
	}

dd {
	margin: 0;
	padding: 0 15px 0 15px;
	line-height: 1.5em;
	}

#main ul {
	padding: 0 30px 0 45px;
	margin: 0;
	}
p {
	margin: 0;
	padding: 15px 25px 0 30px;
	color: #fff;
	}
i {
	margin: 0;
	padding: 15px 25px 0 30px;
	color: #fff;
	}
em {
	color: red;
	}
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	color: #FFC000;
	padding: 30px 25px 0 30px; /* top right bottom left */
	margin: 0;
	}

h2, h3 {
	font-size: small;
	text-transform: uppercase;
	}

h4 {
	font-size: small;
	color: #FFC000;
	padding: 15px 25px 0 30px; /* top right bottom left */
	margin: 0;
	}

#sidebar h3 {
	font-size: small;
	text-transform: uppercase;
	padding: 30px 15px 0 15px; 
	color: #FFC000;
	}

.small {
	font-weight: normal;
	color: #fff;
	font-size: xx-small; 
	voice-family: "\"}\""; 
	voice-family:inherit;
	font-size: x-small;
	}

html>.small {
	font-size: x-small;
	}


	/* Links */

a:link, a:visited, a:active, a:hover {
	color: #fff;
	background-color: transparent;
	}

a:hover	{
	color: #FFC000;
	}